﻿body {
background:#000000 url() 
top center no-repeat; color:#E4E3E3; 
font: 84% tahoma,verdana,sans-serif; line-height:1.6em;cursor: default;}
p {margin:0 0 20px 0;}

a {color:#B4B0B0; text-decoration:none;}
a:hover {color:#ffffff; text-decoration:none;}
a:active {color:#B4B0B0; text-decoration:none;}
a:visited {color:#B4B0B0; text-decoration:none;}
#sidebar li a {font-family: tahoma, sans-serif; 
letter-spacing:1px; font-weight:normal; #E4E3E3;}


#wrap {width:850px; margin:20px auto; padding:0;}
#content {width:450px; margin-left:260px;}
font-size:0.8em; line-height:1.4em;}

h1 {color:#ffffff;}
h2 {color:#8F8D8D;}


#footer {color:#969696; font-size:0.9em; letter-spacing:0px;}
#footer p {margin:0; padding:0;}
#footer a {color:#E4E3E3;}
#footer a:hover {color:#808080;}

